Index: coreutils/Cargo.toml
===================================================================
--- coreutils.orig/Cargo.toml
+++ coreutils/Cargo.toml
@@ -293,7 +293,7 @@ lscolors = { version = "0.16.0", default
   "gnu_legacy",
 ] }
 memchr = "2"
-memmap2 = "0.9"
+memmap2 = "0"
 nix = { version = "0", default-features = false }
 nom = "7.1.3"
 notify = "5"
